<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sticky</title>
    <link rel="stylesheet" href="css/style.css">
    <script src="https://kit.fontawesome.com/e391ce7786.js" crossorigin="anonymous"></script>
    <script src="sticky.js" defer></script>
</head>
<body>
    <div id="railway_lines">
    <div class="rails">
        <div class="truck"></div>
    </div>
    <div class="rails">
        <div class="truck"></div>
    </div>
</div>
</body>
</html>
